## m11qnsxx-user 11 RP1A.200720.012 M115FXXU3BVA3 release-keys
- Manufacturer: samsung
- Platform: msm8953
- Codename: m11q
- Brand: samsung
- Flavor: m11qnsxx-user
- Release Version: 11
- Id: RP1A.200720.012
- Incremental: M115FXXU3BVA3
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/m11qnsxx/m11q:11/RP1A.200720.012/M115FXXU3BVA3:user/release-keys
- OTA version: 
- Branch: m11qnsxx-user-11-RP1A.200720.012-M115FXXU3BVA3-release-keys
- Repo: samsung/m11q
